使用 XPro Markets 進行交易有沒有任何要求的設備規格?

如果一台電腦設備包括:Explorer 8.0、Google Chrome 4.0 或 Firefox 3.6,則會被視為正常運行。此外,可能需要安裝 Flash Player。